<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65"
      crossorigin="anonymous"
    />
       <style>
      .container {
        padding-top: 50px;
      }
    </style> 
    <script defer src="index.js"></script>

    <title>Form</title>
  </head>
  <body>
    <div class="container">
      <form class="row g-3">
        <div class="row">
          <div class="col">
            <input
              type="text"
              class="form-control"
              placeholder="Фамилия"
              aria-label="First name"
            />
          </div>
          <div class="col">
            <input
              type="text"
              class="form-control"
              placeholder="Имя"
              aria-label="Last name"
            />
          </div>
          <div class="col">
            <input
              type="text"
              class="form-control"
              placeholder="Отчество"
              aria-label="Last name"
            />
          </div>
        </div>
        <div class="col-12">
          <button type="submit" class="btn btn-primary">Sign in</button>
        </div>
      </form>
    </div>
  </body>
</html>
